body { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1.125em;
	color:#231214;
	background:#f5054e 200px white;
}
#main {
	width:1024px; 
	margin:0 auto;
	font-size:14px;
}
img {border:0; vertical-align:top; text-align:left;margin-bottom:20px;}
ul, ol { list-style:none;}
.logo {text-align:center;padding-bottom:0px;}
.cadre1 {
	height:540px;
	float:left;
	background:url(fond.png) ;
	border:10px solid #F5F5F5;
	padding:0px 0px 20px 0px;
	width:46%;
	text-align:center;
	box-shadow: 1px 1px 20px #555;
	-moz-box-shadow: 1px 1px 20px #555;
	-webkit-box-shadow: 1px 1px 20px #555;}
	
.cadre2 {
	height:540px;
	float:right;
	background:url(touches3.jpg);
	padding:0px 0px 20px 0px;
	border:10px solid #F5F5F5;
	width:46%;
	text-align:center;
	box-shadow: 1px 1px 20px #555;
	-moz-box-shadow: 1px 1px 20px #555;
	-webkit-box-shadow: 1px 1px 20px #555;}	

.clear { clear:both;}
.liste {margin:0 0 0 120px;padding:0;font-size:14px;}
.liste li{background:url(../piano/images/li.png) 6px 5px no-repeat; padding:0 0 0 25px; margin:0;}
.extra-wrap { 
	overflow:hidden;
	text-align:justify;
}	
	
.button2-wrap {
margin:20px 0 20px 0;
	text-align:center;
	height:32px;
}
	.button2-wrap a {
		background:#f5054e;
		color:#fff;
		padding:7px 14px;
		font-size:15px;
		text-decoration:none;
	}
	.button2-wrap a:hover {
		background:#000;
	}

@font-face{font-family:'Armadillo';src:url("fonts/a_sensible_armadillo.eot");src:local('☺'),
url("fonts/a_sensible_armadillo.svg") format('svg'),
url("fonts/a_sensible_armadillo.woff") format('woff'),
url("fonts/a_sensible_armadillo.otf") format('opentype'),
url("fonts/a_sensible_armadillo.ttf") format('truetype');font-weight:normal;font-style:normal;}

h2 {
	font-size:28px;
	color:#000;
	line-height:1.2em;
	font-weight:normal;
	margin-bottom:20px;
	text-transform:uppercase;
	font-family:'Armadillo';
	font-weight:bold;
	background:white;
	text-shadow: 0px 0px 4px white;
}
.footer {
	color:grey;
	text-align:center;
	margin:30px 0 30px 0;
	font-family: arial, serif;
	font-size: 14px;
}
	.footer a {
		color:#f5054e;
		text-decoration:none;
	}
		.footer a:hover {
			text-decoration:underline;
		}